<!DOCTYPE HTML>
<html lang="es">
<head>
<!-- Generated by javadoc (17) on Mon Nov 08 15:46:44 CET 2021 -->
<title>V-Index</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2021-11-08">
<meta name="description" content="index: V">
<meta name="generator" content="javadoc/IndexWriter">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../script-dir/jquery-3.5.1.min.js"></script>
<script type="text/javascript" src="../script-dir/jquery-ui.min.js"></script>
</head>
<body class="index-page">
<script type="text/javascript">var pathtoroot = "../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar-top">
<div class="skip-nav"><a href="#skip-navbar-top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar-top-firstrow" class="nav-list" title="Navigation">
<li><a href="../package-summary.html">Package</a></li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li class="nav-bar-cell1-rev">Index</li>
<li><a href="../help-doc.html#index">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div class="nav-list-search"><label for="search-input">SEARCH:</label>
<input type="text" id="search-input" value="search" disabled="disabled">
<input type="reset" id="reset-button" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip-navbar-top"></span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1>Index</h1>
</div>
<a href="index-1.html">G</a>&nbsp;<a href="index-2.html">K</a>&nbsp;<a href="index-3.html">M</a>&nbsp;<a href="index-4.html">P</a>&nbsp;<a href="index-5.html">R</a>&nbsp;<a href="index-6.html">V</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes&nbsp;and&nbsp;Interfaces</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a><span class="vertical-separator">|</span><a href="../serialized-form.html">Serialized&nbsp;Form</a>
<h2 class="title" id="I:V">V</h2>
<dl class="index">
<dt><a href="../Virus.html" class="type-name-link" title="class in Unnamed Package">Virus</a> - Class in <a href="../package-summary.html">Unnamed Package</a></dt>
<dd>
<div class="block">Classe bÃ sica Virus.</div>
</dd>
<dt><a href="../Virus.html#%3Cinit%3E(PanelVirus)" class="member-name-link">Virus(PanelVirus)</a> - Constructor for class <a href="../Virus.html" title="class in Unnamed Package">Virus</a></dt>
<dd>
<div class="block">Constructor del virus.</div>
</dd>
</dl>
<a href="index-1.html">G</a>&nbsp;<a href="index-2.html">K</a>&nbsp;<a href="index-3.html">M</a>&nbsp;<a href="index-4.html">P</a>&nbsp;<a href="index-5.html">R</a>&nbsp;<a href="index-6.html">V</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes&nbsp;and&nbsp;Interfaces</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a><span class="vertical-separator">|</span><a href="../serialized-form.html">Serialized&nbsp;Form</a></main>
</div>
</div>
</body>
</html>
